SOE Version compatibility

77
1
01-23-2020 11:26 PM
Highlighted
New Contributor II

 Will there be any compatibility issue if we develop some Custom Components / SOE's using  ArcGIS desktop 10.1 ArcObjects SDK and deploy it with higher versions of AcrGIS Server like 10.2.2?

Reply
0 Kudos
1 Reply
Highlighted
Esri Frequent Contributor

I am not a developer, but why would you develop a any "new" custom components on a version of the software that has not be supported in over 2 years? Esri Support ArcGIS Engine 10.1 

--- George T.
Reply
0 Kudos